petsc-3.7.1 2016-05-15
Report Typos and Errors

# VECSEQVIENNACL

VECSEQVIENNACL = "seqviennacl" - The basic sequential vector, modified to use ViennaCL

### Options Database Keys

-vec_type seqviennacl -sets the vector type to VECSEQVIENNACL during a call to VecSetFromOptions() Many br

Many br

### See Also

VecCreate(), VecSetType(), VecSetFromOptions(), VecCreateSeqWithArray(), VECMPI, VecType, VecCreateMPI(), VecCreateSeq()

Level:beginner
Location:src/vec/vec/impls/seq/seqviennacl/vecviennacl.cxx
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages